.container {
    display: flex; /* or inline-flex */
    justify-content: flex-start;
    flex-wrap: wrap;
  }

.item {
    min-width: 200px; /* default auto */
    min-height: 200px;
    border-top-width: 2px;
    margin: 20px;

  }